Subject: Ticket Assigned - Delayed order
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 12:50:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delayed order Dear splash team,

I have an order, and it’s not yet delivered.
Every time I track it
It says out for delivery, yet no one ever called me from your side.
I’m very sure that you have my right number because I receive notification on the exact same number.
My order:  8156930784<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fmy-account%2Forder%2F8156930784%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar&data=04%7C01%7C%7C57fdc864a60a403e5a0808d9eb2a07dc%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637799388018971329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VEEGyvB7ndOMYC6U5a9x92pbR%2FLzQmnf8q3fRPR7JX4%3D&reserved=0>

Will you please check on it!!!

Regards,
Eman

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879357